.sidenav {
    height: 100%; /* Full-height: remove this if you want "auto" height */
    width: 160px; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 110; /* Stay at the top */
    right:0; 
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px;
    color:white;
}
.navFont {
    color:white;
    padding-top:5px;
    padding-left:5px;
    border-left:30px;
    border-left-style: solid;
    margin-top:20px;
}
#profileNav {
    height:40px;
    width:160px;
    background-color: darkgoldenrod;
    border-left-color: #F6C33D
}

#backhomenav {
    height:40px;
    width:160px;
    background-color: #484D6D;
    border-left-color: #715EBE;
}

#achnav {
    height:40px;
    width:160px;
    background-color: #38895C;
    border-left-color: darkgreen;
}

#edNav {
    height:40px;
    width:160px;
    background-color: #1D98D4;
    border-left-color: darkblue;
}

#clapNav {
    color:rgb(255,255,255);
    height:40px;
    width:160px;
    background-color: #FFD700;
    border-left-color: #E0E1DD;
}

#registNav {
    height:40px;
    width:160px;
    background-color: #878E88;
    border-left-color: #36494E;
}  


.profilePage { 
    background-color: rgb(255,186,92);
    height: 100vh;
    width: 100vw;
    padding-top:100px
}

#outerProfileBorder {
    border-style: solid;
    border-width: 10px;
    border-color: rgb(242,188,115);
    border-radius: 50px;
    margin: auto;
    width: 900;
    height: 400;
    background-color: rgb(243,220,180);
    display:flex;
}

#resultsched {
    border-style: solid;
    border-width: 10px;
    border-color: rgb(242,188,115);
    border-radius: 50px;
    margin: auto;
    width: 900px;
    height: 400px;
    background-color: rgb(243,220,180);
    display:flex;
    overflow-y:scroll;
    padding:auto;
}

#profilePic {
    width: 220px;
    height: 220px;
    margin-right: 15px;
    margin-top: 30px;
    border-radius: 20px;
}

#name {
    font-size: 40px;
}

#title {
    font-size: 15px;
}

#desc {
    background-color: rgb(246,201,155);
    width: 400px;
    height: 130px;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
}

.medSosPict {
    height: 48px;
    width: 48px;
    margin: 3px;
}
.medSos {
    margin: auto;
    margin-top: 80px;
}
.medSosPart1 {
    margin: auto;
}

.medSosPart2 {
    margin: auto;
}

#contact {
    font-weight: bold;
    font-size: 15;
    margin-bottom: 2px;
}

.achievementSect {
    background-color: rgb(19,206,102);
    height: 100vh;
    width: 100vw;
    padding-top:100px;
}

#achievementPage {
    margin: auto;
    width: 900;
    height: 400;
    background-color: #FFFFFF;
    border-color: #38895C;
    border-style:solid;
    border-width: 20px;
    border-radius: 50px;
}

#workaround {
    width: 850px;
    height: 300px;
    margin-left:1px;
    padding-top:1px;
    border-radius: 20px;
}

.educationSect {
    background-color: rgb(35,222,250);
    height: 100vh;
    width: 100vw;
    padding-top:100px;
}

#educationPage {
    width: 900;
    height: 400;
    background-color: #1D98D4;
    display:flex;
    border-radius: 5px;
    padding:auto;
    margin:auto;
}


.media {
    height:160px;
    width:350px;
    background-color: #13CE66; 
    margin-top:10%;
    
}
.media-heading {
    font-size: 130%
}

.program {
    font-size:100%;
}

.media-object {
    width:60px;
    margin-right: 4px;
    margin-left: 4px;
    margin-top:50%;
}

.clapSect {
    background-color: yellow;
    height: 100vh;
    width: 100vw;
    padding-top:100px;
}

#clap {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:auto;
}


.bg-image {
/* The image used */
background-image: url("IMG_0792.JPG");

/* Add the blur effect */
filter: blur(8px);
-webkit-filter: blur(8px);

/* Full height */
height: 100%; 

/* Center and scale the image nicely */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

/* Position text in the middle of the page/image */
.bg-text {
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
color: white;
font-weight: bold;
border: 3px solid #f1f1f1;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
z-index: 2;
width: 80%;
padding: 20px;
text-align: center;
}

.exp-pics {
    width:60px;
}

#moveright{
    margin-left:10%;
}

#registform {
    margin: auto;
    width: 900;
    height: 600;
    background-color: #FFFFFF;
    border-color: #36494E;
    border-style:solid;
    border-width: 20px;
    border-radius: 50px;
    padding:0.5%;
    padding-left:2%;
    padding-bottom:1%;
    padding-top:0.1%;
}

#registsect {
    background-color: #606D5D;
    height: 100vh;
    width: 100vw;
    padding-top:0.25%;
}

